.mod_header{
 	background: url("../images/footer.png");
	color:#FFFFFF;
	padding:3px;
	font-weight:bold;
}

.search_box{
   border: #CCCCCC 1px solid;
   float:left; 
   margin-left:20px;
   min-height:235px;
}

.home_container{
   float:left; 
   padding:5px; 
   -moz-box-shadow: 0px 0px 6px rgba(0,0,0,0.5);
   -webkit-box-shadow: 0px 0px 5px rgba(0,0,0,0.5);
   box-shadow: 0px 0px 6px rgba(0,0,0,0.5);
}

.home_container1{
   float:left; 
   margin-top:10px; 
   padding:5px; 
   -moz-box-shadow: 0px 0px 6px rgba(0,0,0,0.5);
	-webkit-box-shadow: 0px 0px 5px rgba(0,0,0,0.5);
	box-shadow: 0px 0px 6px rgba(0,0,0,0.5);">
}

.anthology_name{
 	padding-bottom:5px; 
	color:#666666; 
	font-weight:bold;
	text-align:center;
	margin-top:10px;
}

.anthology_text{
 	margin-top:5px; 
	color:#666666;
	text-align:justify;
}

.anthology_readmore{
 	width:90px; 
	background:#FBB321;
	 margin-top:10px; 
	 color:#FFFFFF; 
	 font-weight:bold; 
	 padding:5px;
	 cursor:pointer;
}

.anthology_search{
 	width:50px; 
	background:#FBB321; 
	margin-top:1px; 
	color:#FFFFFF; 
	font-weight:bold; 
	padding:5px; 
	margin-right:15px;
	float:right;
	cursor:pointer;
}

.table_container{
   padding:5px; 
   border:1px #CCCCCC solid;
   -moz-box-shadow: 0px 0px 6px rgba(0,0,0,0.5);
   -webkit-box-shadow: 0px 0px 5px rgba(0,0,0,0.5);
   box-shadow: 0px 0px 6px rgba(0,0,0,0.5);
}

.table_list_container{
   padding:5px; 
   -moz-box-shadow: 0px 0px 6px rgba(0,0,0,0.5);
   -webkit-box-shadow: 0px 0px 5px rgba(0,0,0,0.5);
   box-shadow: 0px 0px 6px rgba(0,0,0,0.5);
   min-height:30px;
   margin-top: -20px;
}

.table_head{
   color:#666;
}

.page_title{
   color:#666;
   font-weight:bold;
   margin-top: 5px;
   margin-right:30px;
}

.td_blank{
   background:none;
   border-top: 0px;
   border-left: 0px;
}

.home_box{
	float:left;  
	margin-left:0px; 
	margin-top:20px; 
	padding:10px; 
	background:#FFFFFF;
	-moz-box-shadow: 0px 0px 6px rgba(0,0,0,0.5); 
	-webkit-box-shadow: 0px 0px 5px rgba(0,0,0,0.5);
	box-shadow: 0px 0px 6px rgba(0,0,0,0.5);
	margin-right:27px;
	margin-bottom:10px;
}

.home_box1{
	float:left;  
	margin-left:0px; 
	margin-top:20px; 
	padding:10px; 
	background:#FFFFFF;
	-moz-box-shadow: 0px 0px 6px rgba(0,0,0,0.5); 
	-webkit-box-shadow: 0px 0px 5px rgba(0,0,0,0.5);
	box-shadow: 0px 0px 6px rgba(0,0,0,0.5);
	margin-right:10px;
	margin-bottom:10px;
}

.search_fields{
	margin-left:5px;
	color:#666666;
}

.left_table{
	float:left;
	max-width:60%;
	
}

.link_clasificado{
	color: #666666;
	font-weight: bold;
}

.categoria{
	color: #666666;
	margin-left: 5px;
}

.error_validacion{
	background-color: #e1e1e1;
	border: 1px solid #aa0000 !important;
	-webkit-box-shadow: inset 0 1px 1px #aa0000; !important;
	-moz-box-shadow: inset 0 1px 1px #aa0000; !important;
	box-shadow: inset 0 1px 1px #aa0000; !important;
	-webkit-transition: border linear .2s, box-shadow linear .2s; !important;
	-moz-transition: border linear .2s, box-shadow linear .2s; !important;
	-o-transition: border linear .2s, box-shadow linear .2s; !important;
	transition: border linear .2s, box-shadow linear .2s; !important;
}

.search-button{
	/*height: 22px;
	width: 20px;*/
}
